@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400');

* {
    font-family: 'Roboto', sans-serif;
    line-height: 35px;
}

.bg-transparent {
    background: rgba(0, 0, 0, 0.5) !important;
    position: fixed;
    top: 0;
    z-index: 500;
    width: 100%;
}

.jumbotron-main {
    background-image: url("../img/abu-dhabi-bg.jpg");
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .5);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    overflow: hidden;
    min-height: 520px;
}

.jumbotron-contact-us {
    background-image: url("../img/abu_dhabi_chamber_bldg.jpg");
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .5);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 10% 100%;
    height: 100%;
    overflow: hidden;
    min-height: 345px;
}

.jumbotron * {
    color: #fff;

}

.jumbotron h1 {
    font-weight: 300;
}

.blockquote {
    font-size: 13px;
    font-weight: 600;
    text-align: justify;
}

.blockquote-footer {
    font-size: 11px;
    font-weight: 600;
}

.start-blockqoute {
    font-family: Georgia, serif;
    content: "\201C";
    font-size: 40px;
}
.leaderboard{
    font-size: 13px;
    background-color: rgba(108, 117, 125,0.5);
    padding: 20px;
}
.main-page-sections {
    padding: 90px 98px;
    background-color: #e5f5f8;
    border-top: 1px solid #ccdadd;
    margin-top: 60px;
}

.indicator-section {
    background-color: #fff;
    padding: 20px;
    margin-right: -160px;
    margin-left: 178px;
    margin-top: -115px;
    margin-bottom: 60px;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.indicator-section img {
    margin: 0 auto;
    display: block;
    padding-bottom: 10px;
}

.indicator-section h5 {
    text-align: center;
    font-weight: 300;
}

.indicator-section p {
    text-align: center;
    font-weight: 300;
    font-size: 13px;
}

.btn-custom {
    background: #00535e !important;
    color: #fff !important;
    font-family: 'Roboto-Bold', sans-serif;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    margin: .375rem;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}

.nav-link {
    font-size: 14px;
    color: #fff;
    display: block;
    height: 38px;
}

.nav-link:hover {
    color: #d06f1a !important;
    text-decoration: initial;
}

.sub-page-content {
    width: 82%;
    margin: 0 auto;
    padding: 65px;
    background-color: white;
    margin-top: -111px;
    margin-bottom: 60px;
    margin-bottom: 60px;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.main-footer {
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    color: #959595;
    font-size: 12px;
    padding-bottom: 0;
    -moz-box-shadow: inset 0px 1px 10px 1px #eaeaea;
    -webkit-box-shadow: inset 0px 1px 10px 1px #eaeaea;
    box-shadow: inset 0px 1px 10px 1px #eaeaea;
    position: relative;
    overflow: hidden;
    padding: 20px 100px;
}

.sub-footer {

    position: fixed;
    bottom: 0;
    background-color: #00535E;
    color: #fff;
    width: 100%;
    font-weight: 100;
    padding: 3px 65px;
}

.socials a {
    padding: 0 4px;
}

.sub-page-content p {
    text-align: justify;
}

/*Tables Style */
table {
    margin: 0 auto;
    width: 60%;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    font-size: 13px;
    margin-bottom: 20px;
    border: 0;
}

table thead tr {
    background-color: #20606a;
    color: #fff;
}

table thead th {
    font-weight: 500;
}

/*
Sections style
*/
.main-page-sections p {
    font-size: 15px;
}

.main-page-sections h2 {
    font-weight: 300;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    font-size: 13px;
}